Summary: The SSL Proxy Server
Name: sslproxy
Version: 1.0.2
Release: 0
License: LGPLv2
Group: System Environment/Daemons
URL: http://ultramonkey-l7.sourceforge.jp/
Source0: %{name}-%{version}-%{release}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
AutoReqProv: no

%description
SSL proxy server daemon

%prep
%setup -q -n %{name}-%{version}-%{release}

%build
export CPPFLAGS="-I%{_prefix}/local/include/boost"
%configure
make

%install
rm -rf ${RPM_BUILD_ROOT}
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root, 0755)
%{_sbindir}/*
#%config %{_sysconfdir}/init.d/*
%config(noreplace) %{_sysconfdir}/l7vs/sslproxy/*
%config(noreplace) %{_sysconfdir}/logrotate.d/*
%dir %{_sysconfdir}/l7vs/sslproxy
%dir %{_localstatedir}/log/l7vs/sslproxy
%doc %{_docdir}/%{name}-%{version}-%{release}

%changelog
* Sat Aug 22 2009 TATEISHI Katsuyuki <kt@wheel.jp> 1.0.2-0
- Update for 1.0.2-0

* Fri Aug 21 2009 TATEISHI Katsuyuki <kt@wheel.jp> 1.0.2-0.rc3
- Update for 1.0.2-0.rc3

* Thu Aug 20 2009 TATEISHI Katsuyuki <kt@wheel.jp> 1.0.2-0.rc2
- update for 1.0.2-0.rc2

* Thu Aug 15 2009 TATEISHI Katsuyuki <kt@wheel.jp> 1.0.2-0.rc1
- update for 1.0.2-0.rc1

* Thu Aug  6 2009 TATEISHI Katsuyuki <kt@wheel.jp> 1.0.1-1atfix
- update for autotools-fix branch
- rpmlint free
